@@include("./html/header.html")

<main class="main index-main">
	<div class="first-screen">
		<img src="images/main.jpg" alt="">
		<div class="container">
			<div class="first-screen__description">
				<div class="first-screen__title">Аўтарскі праект Уладзіміра Цвіркі</div>
				<div class="first-screen__text"><strong>200 унікальных</strong> турыстычных маршрутаў па
					маёй Беларусі</div>
			</div>
		</div>
	</div>


	<h2 class="title-left"><span> Аб праекце</span></h2>
	<article class="container main__about">
		<div class="half">
			<iframe width="100%" height="326" src="https://www.youtube.com/embed/qr0HGjR2BuA"
				frameborder="0"
				allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
				allowfullscreen></iframe>
		</div>
		<div class="half">
			<div class="about">
				<h1>Зеркало колдуньи, часть дворца и самая маленькая мельница в Беларуси: уникальную
					коллекцию собрал Владимир Цвирко</h1>
				<div class="about__date">11.01.2019</div>
				<p class="about__text">«С самого детства начала коллекция собираться. Совсем случайно. Это
					началось с трёх предметов – прялки, лопаты и утюга. Это мамины предметы. Я их забрал себе.
					Как-то всё спонтанно получалось: вещь приходила ко мне, она ко мне привыкала – я к ней
					привыкал. Мы начинали дружить, и потом только я понимал, что она должна здесь быть. Потом
					у меня появился проект «150 маршрутов Золотой Беларуси». Я снял все архитектурные
					памятники Беларуси и параллельно, конечно, эти предметы находились в деревнях, в посёлках.
					Где-то мне их дарили, где-то я их покупал. И постепенно они собирались, расставлялись,
					раскладывались. У каждого предмета своя история. Они разные. Есть фантастические,
					неправдоподобные.»</p>
			</div>
		</div>
	</article>




	<h2 class="title-left"><span> Маршруты па абласцях</span></h2>
	<div class="container main-route">

		<ul class="main-route__list">
			<li><a href="oblast.html">Мінская вобласць</a></li>
			<li><a href="oblast.html">Брэсцкая вобласць</a></li>
			<li><a href="oblast.html">Гомельская вобласць</a></li>
			<li><a href="oblast.html">Гродзенская вобласць</a></li>
			<li><a href="oblast.html">Магілёўская вобласць</a></li>
			<li><a href="oblast.html">Віцебская вобласць</a></li>
		</ul>
		<div id="main-route-map" class="main-route__map"></div>
	</div>

	@@include('html/top-route.html')

	@@include('html/photo-gallery.html')

	@@include('html/feedback.html')

	@@include('html/article-list.html')

</main>

@@include('./html/footer.html')
